/*-----------nav_left_all.css--------

------------------*/
/* look at


.nav_left, 
.nav_left ul, 
.nav_left ul li ul, 
.nav_left ul li ul li ul,
.nav_left ul li, 
.nav_left ul li ul li, 
.nav_left ul li ul li ul li,
.nav_left span {
    border: 1px blue dotted;
    padding: 3px;
}
 */
.nav_left {
    line-height: 1.2em;
    background-color: rgba(0, 0, 0, 0.09);
    color: black;
    padding: 0em;
    font-size: 1em;
}

.nav_left ul {
    list-style-type: none;
    padding: 1em 1em 1em 1em;
    margin: 0em 0em 0em 0em;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0);
    color: #ebc7a5;
    border: 1px #d8d8d8 solid;
    border: 1px rgba(255, 255, 255, 0.15) solid;
    text-align: left;
    border-radius: 0.5em;
}

.nav_left ul ul {
    list-style-type: disc;
    /* list-style-type: none; */
    padding: 0em 0em 0em 2em;
    margin: 0em 0px 0em 0px;
    /* margin: 0 2px 0 2px; */
    font-weight: normal;
    background-color: rgba(118, 118, 118, 0);
    border: 0px red solid;
    letter-spacing: 0;
    color: inherit;
}

.nav_left ul ul ul {
    list-style-type: circle;
    padding: 0em 1em 0em 1.5em;
    margin: 0.3em 0.5em 0.5em 0.5em;
    font-weight: normal;
    background-color: rgba(255, 255, 255, 0.09);
    background: rgba(255, 255, 255, 0);
    color: inherit;
    border: 0px red solid;
    border-width: 0 0 0 0px;
    border: 0px rgba(255, 255, 255, 0.16) solid;
    border-radius: 0.5em;
}

/* --------- */
.nav_left ul li {
    background: rgba(100, 36, 36, 0);
    /* color: inherit; */
    margin-bottom: 1px;
    font-size: 1.0em;
    line-height: 1.1em;
    padding: 0em;
    border: 0px rgba(255, 255, 255, 0.11) solid;
    border-width: 0 0px 0px 0;
}

.nav_left ul li ul li {
    background-color: rgba(255, 255, 255, 0);
    margin-bottom: 0px;
    font-size: 0.85em;
    line-height: 1.1em;
    padding: 0 0px;
    border: 0px rgba(255, 255, 255, 0.11) solid;
    border-width: 0 0px 0px 0;
}

.nav_left ul li ul li ul li {
    background-color: rgba(255, 255, 255, 0);
    margin-bottom: 0px;
    font-size: 0.95em;
    line-height: 1.2em;
    padding: 0em;
    border: 0px rgba(255, 255, 255, 0.11) solid;
    border-width: 0 0px 0px 0;
}

.nav_left span {
    display: block;
    box-sizing: border-box;
    overflow: visible;
}

a .att_red123, a .att_orange123, a .att_black123, a .att_blue123 {
    display: inline;
    vertical-align: baseline;
    /* line-height: 1em; */
}

.nav_left a {
    display: block;
    transition: all 0.2s;
}

/* ------------------------------------------- */
.nav_left ul li a {
    padding: 0.3em 0.3em 0.3em 0.5em;
    margin: 0.0em;
    border: 0px red solid;
    overflow: visible;
}

.nav_left ul li ul li a {
    margin: 0.0em;
    border: 0px #ff980040 solid;
    border-width: 0px 0 0px 0px;
    padding: 0.3em 1em 0.3em 0.5em;
    overflow: visible;
}

.nav_left ul li ul li ul li a {
    padding: 0.3em 0.3em 0.3em 0.3em;
    border: 0px #d6d6d6 solid;
    border-width: 0 0px 0px 0px;
    margin: 0 0 0px 0;
    overflow: visible;
}

/* ------------------------------------------- */
.nav_left ul li .not_this_page a {
    color: inherit;
    background-color: rgba(255, 255, 255, 0);
    font-weight: normal;
}

.nav_left ul li ul li .not_this_page a {
    color: inherit;
    background-color: rgba(172, 168, 157, 0);
    font-weight: normal;
}

.nav_left ul li ul li ul li .not_this_page a {
    color: inherit;
    background-color: rgba(255, 255, 255, 0);
    font-weight: normal;
}
.nav_left ul li ul li ul li ul li .not_this_page a {
    color: inherit;
    background-color: rgba(255, 255, 255, 0);
    font-weight: normal;
}

/* ------------------------------------------- */
.nav_left ul li .this_page a {
    background-color: rgba(85, 31, 31, 0);
    font-weight: normal;
}

.nav_left ul li ul li .this_page a {
    background-color: rgba(255, 255, 254, 0);
    font-weight: normal;
}

.nav_left ul li ul li ul li .this_page a {
    background-color: rgba(255, 255, 255, 0);
    font-weight: normal;
}
.nav_left ul li ul li ul li ul li.this_page a {
    background-color: rgba(255, 255, 255, 0);
    font-weight: normal;
}

/* -------------------------------------- */
.nav_left ul li .this_page a, .nav_left ul li ul li .this_page a, .nav_left ul li ul li ul li .this_page a {
    color: #ffd774;
    color: #ffedd3;
    /* color:orange; */
}

/* ------------------------------------------- */
/* ------------------------------------------- */
.nav_left ul li a:focus {
}

.nav_left a {
    position: relative;
}

.nav_left a:hover {
    text-decoration: none;
}

/* ------------------------------------------- */
.nav_left ul .has_childs::after {
    content: " \00bb";
    /* content: " \276E"; */
    /* content: "\22EF"; */
    /* content: "..."; */
    color: rgb(223, 180, 145);
    position: absolute;
    /* right: 0em; */
    /* transform: rotate(270deg); */
    font-weight: normal;
    margin-left: 0.5em;
}

.nav_left ul li:hover .has_childs::after {
    /* color: #ffffff; */
}

.nav_left ul ul .has_childs::after {
    color: rgb(223, 180, 145);
}

.nav_left ul ul ul .has_childs::after {
    color: #ffffff;
}

/* ------------------------------------------- */
.nav_left ul li:hover {
}

.nav_left ul li .not_this_page a:hover {
}

.nav_left ul li .not_this_page a:hover {
    xbackground-color: rgba(255, 255, 255, 0.14);
    border-radius: 0.3em;
    color: #fff0c2;
    /* text-decoration: underline; */
}

.xnav_left ul li ul li ul li a:hover {
    background-color: rgb(255, 255, 255);
    color: #8BC34A;
}

.nav_left .pm_symbol_opener {
    display: inline;
    color: rgba(255, 250, 203, 0.54);
    margin-left: 0.5em;
    font-size: 0.9em;
    line-height: 1em;
    text-decoration: none;
    /* background: rgba(255, 255, 255, 0); */
}
